agent_id: quote-generator
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Real-time verbal quote generation during voice calls; applies business pricing rules, captures scope on-call
status: ready
created: 2026-02-24
